[HEADER]
VERSION=3


[BRAKE_0]
NAME=EXT_Emissive_Brakes
COLOR=70,2,0.0
OFF_COLOR=0,0,0

[BRAKE_1]
NAME=3rd_stop
COLOR=550,25,0.0
OFF_COLOR=0.0,0.0,0.0

[LIGHT_0]
NAME=EXT_Emissive_Taillights
COLOR=20,8,1
ext_emissive_taillightsin

[LIGHT_1]
NAME=GEO_DISPLAY_Emissive
COLOR=4.5,4.5,4.5

[LIGHT_2]
NAME=Cylinder4
COLOR=1.4,1.4,1.4

[LIGHT_3]
NAME=Cylinder3
COLOR=1.4,1.4,1.4

[LIGHT_4]
NAME=Cylinder6
COLOR=1.4,1.4,1.4

[LIGHT_5]
NAME=Cylinder5
COLOR=1.4,1.4,1.4

[LIGHT_6]
NAME=Light_Extra
COLOR=300,300,290

[LIGHT_7]
NAME=polymsh_extracted13
COLOR=3,3,3
OFF_COLOR=2,2,2

[LIGHT_8]
NAME=decalmgear
COLOR=5,0.5,0

[LIGHT_9]
NAME=but_2
COLOR=5,0.5,0

[LIGHT_10]
NAME=GEO_HUD_main
COLOR=1,1,1
OFF_COLOR=2,2,2

[LIGHT_11]
NAME=polymsh87_SUB12
COLOR=3,0.5,0

[LIGHT_12]
NAME=centerstackbezels_agtr
COLOR=1,1,1
OFF_COLOR=2,2,2

[LIGHT_13]
NAME=decalgearshift
COLOR=5,0.5,0

[LIGHT_14]
NAME=shifterassy_a_006
COLOR=1,1,1
OFF_COLOR=3,3,3

[LIGHT_15]
NAME=gaugecluster_a_002
COLOR=2,2,2
OFF_COLOR=3,3,3

[LIGHT_16]
NAME=polymsh_SUB5
COLOR=5,0.5,0

[LIGHT_17]
NAME=GEO_Cockpit_HR_SUB17
COLOR=1,0,0
OFF_COLOR=3,3,3

[LIGHT_18]
NAME=decalgearmode
COLOR=5,0.5,0

[LIGHT_19]
NAME=decalsport
COLOR=5,0.5,0

[LIGHT_20]
NAME=decalac
COLOR=5,0.5,0

[LIGHT_21]
NAME=decalstalk
COLOR=5,0.5,0

[LIGHT_22]
NAME=decallights
COLOR=5,0.5,0

[LIGHT_23]
NAME=decalhaz
COLOR=5,0.5,0

[LIGHT_24]
NAME=decalbonn
COLOR=5,0.5,0

[LIGHT_25]
NAME=group016
COLOR=4,0.5,0

[LIGHT_26]
NAME=hevacdisplay
COLOR=3,0.5,0
OFF_COLOR=1,1,1

[LIGHT_27]
NAME=rearplatelights
COLOR=10,10,10
OFF_COLOR=0,0,0

[LIGHT_28]
NAME=group004
COLOR=0.5,0.5,0.5

[LIGHT_29]
NAME=headlights_toplow
COLOR=50,50,55

[LIGHT_30]
NAME=headlights_bottomhigh
COLOR=50,50,55

[LIGHT_31]
NAME=ext_glass_front_face
COLOR=20,20,20


[LIGHT_32]
NAME=EXT_Emissive_Main_Lights
COLOR=50,50,55
OFF_COLOR=10,10,10

[LIGHT_33]
NAME=decalstart
COLOR=5,5,5

[LIGHT_34]
NAME=ext_emissive_taillightsin
COLOR=20,8,1

[LIGHT_35]
NAME=sportpark
COLOR=5,0,0

[LIGHT_36]
NAME=sportcam
COLOR=5,0,0

[LIGHT_37]
NAME=sportthrot
COLOR=5,0,0

[LIGHT_38]
NAME=sportspring
COLOR=5,0,0

[LIGHT_39]
NAME=sportsteer
COLOR=5,0,0

[LIGHT_40]
NAME=sporttc
COLOR=5,2.5,0

[LIGHT_41]
NAME=decalgreen
COLOR=0,5,0

[LIGHT_42]
NAME=idrivering
COLOR=5,0.5,0










